<?xml version="1.0" encoding="utf-8"?>
<Package>
  <ID>{AB2D0D67-A23E-4B7E-9AE8-D1D91ED6D3FD}</ID>
  <Name>Citrix Secure Access Client 25.9.1.5</Name>
  <DisplayName>Citrix Secure Access Client 25.9.1.5</DisplayName>
  <Description>Citrix Secure Access Client</Description>
  <Properties>
	<Property Name="Vendor">Citrix</Property>
	<Property Name="Version">25.9.1.5</Property>
	<Property Name="Homepage"></Property>
	<Property Name="License"></Property>
	<Property Name="LicenseUrl"></Property>	
	<Property Name="Revision">1</Property>
	<Property Name="RevisionComment"></Property>
	<Property Name="Architecture">AMD64</Property>
	<Property Name="Language">de</Property>
	<Property Name="ScriptDate">Tue, 02 Dec 2025 09:26:36 GMT</Property>
	<Property Name="ScriptAuthor">Hutzelma</Property>
	<Property Name="HasUserPart" Type="System.Boolean">False</Property>
	<Property Name="SkipImmediateUserPartExecution" Type="System.Boolean">False</Property>
    <Property Name="TemplateIncludePath">C:\Program Files\CANCOM\Packaging PowerBench\Common Runtime Files</Property>
    <Property Name="DisplayVersion">25.9.1.5</Property>
    <Property Name="ScriptModifier">Hutzelma</Property>
    <Property Name="ScriptModificationDate">Wed, 03 Dec 2025 06:30:05 GMT</Property>
  </Properties>
  <Parameters />
</Package>
